import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-server',
  templateUrl: './server.component.html',
  styles: []
})
export class ServerComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
